Sat, 15 Aug 2020 18:00:09 UTC

Information for RPM ruby-libs-2.5.3-104.module_el8.0.0+173+64f7ad06.ppc64le.rpm

ID71542
Nameruby-libs
Version2.5.3
Release104.module_el8.0.0+173+64f7ad06
Epoch
Archppc64le
SummaryLibraries necessary to run Ruby
DescriptionThis package includes the libruby, necessary to run Ruby.
Build Time2019-08-02 02:06:10 GMT
Size3144138
14aa8b484523ec3abe8eba8ec1a147e2
LicenseRuby or BSD
Buildrootmodule-ruby-2.5-8000020190801235001-d1bfb1e2-build-24397-1776
Provides
bundled(ccan-build_assert)
bundled(ccan-check_type)
bundled(ccan-container_of)
bundled(ccan-list)
libruby.so.2.5()(64bit)
ruby(release) = 2.5.3
ruby-libs = 2.5.3-104.module_el8.0.0+173+64f7ad06
ruby-libs(ppc-64) = 2.5.3-104.module_el8.0.0+173+64f7ad06
Obsoletes
ruby-tcltk < 2.4.0
Conflicts No Conflicts
Requires
ld64.so.2()(64bit)
ld64.so.2(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(XCRYPT_2.0)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libffi.so.6()(64bit)
libgdbm.so.6()(64bit)
libgdbm_compat.so.4()(64bit)
libgmp.so.10()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libncurses.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libreadline.so.7()(64bit)
libruby.so.2.5()(64bit)
libssl.so.1.1()(64bit)
libtinfo.so.6()(64bit)
libutil.so.1()(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 590 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/020
/usr/lib/.build-id/02/a3e1f0561f6697db5109e13c5d4442f886e80b42
/usr/lib/.build-id/040
/usr/lib/.build-id/04/ce911dc0015876460c67b684d35d6cbf28f63c45
/usr/lib/.build-id/050
/usr/lib/.build-id/05/c78144dc2c3cfbdd89eced162c2d8e3a0bd79d44
/usr/lib/.build-id/070
/usr/lib/.build-id/07/a931d54c3d0c3dde0b84b64b8575078bbd29f945
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/9c05caacc0315f220c957ea9eaf278971c33f137
/usr/lib/.build-id/100
/usr/lib/.build-id/10/89b923ac8f88cbfb716952036133ebc91f5fc336
/usr/lib/.build-id/120
/usr/lib/.build-id/12/1eeb6f2fb69330a8329ff2062162058117179a47
/usr/lib/.build-id/150
/usr/lib/.build-id/15/37dec17a8ece98eb1f33ea4e8d8bab2a298ba238
/usr/lib/.build-id/170
/usr/lib/.build-id/17/99f27289ca2cd36ea247e77b45717bd0821a4039
/usr/lib/.build-id/17/9d8c2c006aaeb9a4f145f3acdf1799b1f3a60a48
/usr/lib/.build-id/1d0
/usr/lib/.build-id/1d/ddb16bd709c0a036760e3da5a69218aae26de748
/usr/lib/.build-id/1e0
/usr/lib/.build-id/1e/772dcda9b246fa3cf8f8069e1fb2157c45bb3e46
/usr/lib/.build-id/200
/usr/lib/.build-id/20/49d675d73ffa8d63b4b4246cb07c96d9744ee940
/usr/lib/.build-id/210
/usr/lib/.build-id/21/3bdccb74efd74dbad948309789dad3461ee6ab44
/usr/lib/.build-id/220
/usr/lib/.build-id/22/72f84e1d5baa1fa3dfaac7f92c51af60b39b6d47
/usr/lib/.build-id/230
/usr/lib/.build-id/23/a011650fd34ad3752f5de4f41c39034abe872b37
/usr/lib/.build-id/270
/usr/lib/.build-id/27/d5c42dae121d9bf020a4abdcd0606235a7401e41
/usr/lib/.build-id/2e0
/usr/lib/.build-id/2e/0345aa2af8bf536acb2d999db1bb817d5f201746
/usr/lib/.build-id/2e/547d0633f7fa1c9b225058cc1b11b76c689c3944
/usr/lib/.build-id/310
/usr/lib/.build-id/31/b021379de4cbda49e355f93342561b723c87fd41
/usr/lib/.build-id/31/b47c69e4aab8b1c86c35e32074b8d00ae56ca555
/usr/lib/.build-id/350
/usr/lib/.build-id/35/7e9b1b2d303c8f450aff5e319aa6206e7e3efa35
/usr/lib/.build-id/3f0
/usr/lib/.build-id/3f/9db42377a5c3efce49df573943ca1eca896bc245
/usr/lib/.build-id/430
/usr/lib/.build-id/43/55bde561b35747fafaf74156e2ee17240e6d4441
/usr/lib/.build-id/450
/usr/lib/.build-id/45/e282eebc63f2600cb1b30a3411a6c95cd67bc146
/usr/lib/.build-id/460
/usr/lib/.build-id/46/89c24a7022d43ce01e835c07e4abae38c40b3846
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24446-1802 2019-08-02 03:16:10 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24432-1798 2019-08-02 03:00:30 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24421-1787 2019-08-02 02:21:09 expired